body{font-family:Arial;}
.top-ul{height: 98px;list-style: none;text-align: center;}
.top-ul li{padding-top:40px;display: block;height:98px;}
.top-ul li a{padding: 0;}
.nav a{height: 98px;float: left;}
.nav a:hover{color:#000;}
.active{background:#afdb16;height: auto;font-size:15px;}

.item:hover .itim{background:#afdb16;}
.fot-ul{display: inline-block;}
.foot{background: #333;color:#ccc;width: 100%;height: auto;border-top: 8px solid #afdb16;}
.foot h3{font-weight: bold;font-size: 18px;}
.foot span{color:#afdb16;}
.fot-ul li{list-style: none;}
.fot-ul li a{color: #ccc;}
.imgs{max-width:100%;display: block; margin: 0 auto;margin-bottom: 70px;}
.img-res{width: 100%;max-width: 100%;}
.f-img{width:79px;height: auto;margin: 0 auto;margin-top: -40px;}
.itim,.new-b{background:#eee;}
.item:hover .itdiv1{background:#333;color: #eee;}
.item:hover .itdiv1 h3,.zi1 a,.zi2 a,.zi3 a{color:#eee;}
.itdiv1 h3{padding-top:20px;}
.item p a{color: #dadada;}
.item:hover .itdiv1 a:link{color:#333;}

.ban1{margin-bottom: 85px;}
.banner .pager-prev{left:0;}
.banner .pager-next{right: 0;}

.banner .pointer,#fun1,.m,.dbdh,.ban2{display: none;}
.news{width: 100%;height: auto;}
.news img,.case-img{position: relative;}
.new-a{width:50px;height: 18px;position: absolute;top:5%;left:35%;display: block;}
.yuan{width:80px;height:80px; background: #fff;border-radius:50%;color:000;}
.new-c p{margin-bottom:0;}
.yp{margin-bottom: 0;padding-top: 15px;}
.new-d:hover .yuan,.new-d:hover .new-c p b a,.new-e:hover .yuan,.new-e:hover .new-c p b a,
.new-f:hover .yuan,.new-f:hover .new-c p b a{color:#afdb16;}
.new-tu{height: 400px;}
.news{max-width: 1600px;margin: 0 auto;}
.casep{font-size: 32px;}
.case-zi{margin-left:2%;width: 91%; background: #333;position:absolute;bottom:30px;padding-bottom: 10px;}
.hover1:hover .zi1,.hover2:hover .zi2,.hover3:hover .zi3{background:#afdb16;}
.hover1:hover .zi1 p,.hover1:hover .zi1 p b a,.hover2:hover .zi2 p,.hover2:hover .zi2 p b a,.hover3:hover .zi3 p,
.hover3:hover .zi3 p b a{color:#333;}
.case-img{padding-bottom:11%;margin-bottom: 50px;}
.case-zi p b,.ab-p2 a:hover{color: #fff;}
.case-zi p {color: #ccc;margin-bottom: 0;}
.pb1{margin-bottom: -13px!important;}

.about{max-width: 1600px;margin: 0 auto; background:url(../image/index/ber6.jpg) no-repeat;background-size:100% 100%;}
.con-tu1{width:55%;height: auto;background:#afdb16;margin-top: 80px;margin-bottom: 70px;}
.con-tu2{width:45%;height: auto; margin:117px 0 110px -3%;}
.ab-p1{font-size: 32px;padding-top: 38px;padding-left: 40px;}
.ab-p2{padding: 30px 80px 33px 40px;}
.ab-p3{font-size: 24px;padding: 0 0 20px 40px;}






@media(max-width: 1200px){
    .new-d{padding-top: 0;margin-top:11px;}
    .itdiv1 h3{font-size:15px;}
  
}
@media(max-width: 1100px){
    .new-e{margin-top: 10px}
    .new-f{margin-top: 0;margin-bottom: 0;}

}
@media(max-width: 1000px){
   .new-tu{height: auto;}
   .new-a{width: 15%;height: 77px;top: 0%;left: 31%;}
   .case-zi{bottom:-10px;}
   .con-tu1{width: 100%;padding: 30px 0 30px 0;}
    .con-tu2{width: 100%;margin:10px 0 20px 0;}
	
}
@media(max-width: 760px){
	
	#fun1 {position: absolute;right: 3%;top: 15px;display: block;cursor: pointer;}
    .m{font-size: 15px;background: #fff;list-style: none;}
    .m a {color: #3e3e3e;}
    .m li {float: none;height: auto;line-height: 34px;border-bottom: 1px solid #cbcbcd;text-align: left;padding-left:10px;}
    .dbdh{display: block; width: 100%;position: fixed;bottom: 0;background:#13131b;}
    .dbdh ul{padding-left: 0;}
    .dbdh ul li{width: 25%;height: auto;float: left;list-style: none;}
    .dbdh ul li a{display: block;text-align: center;padding: 5px;color: #fff; }
    .dbdh ul li a p{line-height: 30px;}
    .dbdh ul li a img{display: inline-block;}
    .foot .container,.ban1{display: none;}
    .foot{margin-bottom:87px;}
    .ban2{display: block;}
    .case-img{padding-bottom: 18%;}
    .case-zi{width:90%;}
    .itdiv1 h3{font-size:14px;}
    .ban2 li{list-style: none;}
    .about-a{bottom: 28%;}
}



.news ul{ clear:both;list-style:none;}
.news ul li{ padding:10px 0;}























































